Help Center

Explore our knowledge base
article

Why the message "The browser version that the visitor is using is outdated" is displayed?

Some web browsers don't support the technologies that we use to replicate the visitor's page.

When we detect an unsupported browser, we automatically disable the mirroring function, and we display the message "The browser version that the visitor is using is outdated and is preventing us from displaying the content of the page".

iAdvize is currently not able to display the visitor's page on the discussion panel if the visitor is using:

  • Internet Explorer versions older than IE10
  • Safari versions older than Safari 7
  • Android versions older than Android 4.4

The following article will give you more information about the browsers supported by iAdvize (agent and visitor side) : Supported browsers

Comments